NRPE Transaction Error During Install


#1

Hello Everyone,

I am trying to install the NRPE Plugin for Nagios.

when I run:

sudo yum --enablerepo=epel -y install nrpe

I receive this error:

Transaction check error:
file /etc/nagios from install of nagios-nrpe-2.14-1.el6.rf.x86_64 conflicts with file from package nagios-common-3.5.1-1.8.amzn1.x86_64
file /usr/lib64/nagios/plugins from install of nagios-nrpe-2.14-1.el6.rf.x86_64 conflicts with file from package nagios-common-3.5.1-1.8.amzn1.x86_64

I’ve tried to get around it, but have had no success. Any help would be greatly appreciated!